Subject: Re: CCL:Problem with excited state caln. with MOLCAS

From: Wibke Sudholt <[email-masked]>
Date: Mon, 26 Jan 1998 12:05:10 +0100 (MET)

On Thu, 22 Jan 98 10:36:56 CST, Tapas Kar, Ph.D, Asst. Scientist <[email-masked]> wrote:

> I am interested to calculate the S1/T1 states of Malonaldehyde.
>  But I got some problem
>  to get a pure S1 state. I had to take an average of two states. The
> input and part of the RASSCF output are enclosed. In this particular
> input I took the 50-50 average. An average of 10-90 or 90-10 does not
> lead to a pure S1 state. By pure S1 state I mean, the weight of the
> configuration 17 of root  2 should be greater than 0.9. And alaways I
> am getting a value in the range of 0.72 - 0.77.
> 
> configuration 17 coefficient .872244 weight .760810 ( 3:1: 2: 2)
>        symmetry     1  1  2  2  2  2  2
>      occupation     2  0  2  1  1  0  0
>      spin-coupling  3  0  3  1  2  0  0
> 
>          Natural orbitals and occupation numbers for root  2
>          Occupation numbers for symmetry  1
>                 1.971424    .028050
>          Occupation numbers for symmetry  2
>                 1.932725   1.375825    .629482    .054140    .008354
> 
> values in 2nd and 3rd col. of symmetry 2 should be arround 1.0 instead
>  of 1.37 and 0.63.
> Please suggest me how I can improve the result.
> Thanks for your attention and cooperation,
> 
> Tapas Kar

Hello,

I am not an expert in solving such problems, but as I am also doing
CASSCF calculations on excited state molecules with MOLCAS perhaps I can help
you with some of my observations:

At first I want to ask you why "the weight of the configuration 17 of root 2
should be greater than 0.9". This configuration seem to be the much leading
configuration and I also often obtain strong mixing in exited states (similar
for occupation numbers).

Second, I sometimes get different CASSCF results when starting from different
input orbitals (SCF orbitals, CASSCF orbitals from other calculations, ...)
because the wavefunction converges to different minima. This is especially the
case when one can not distinguish between sigma and pi orbitals as wild orbital
rotations of the far wing orbitals occur.

Third, perhaps try out a calculation of a single state without a state average
(I do not know if it will help). Also, is there perhaps a remarkable change of the
occupation numbers when you calculate the CASPT2 corrections? Then you should
play around with the active space. At last, maybe also try to change the basis set
(I do not know what influence this has).

Hopefully, some of my suggestions can help you. Best wishes

Dipl.-Chem. Wibke Sudholt
Institute of Theoretical Chemistry
Heinrich-Heine-University
Duesseldorf, Germany
[email-masked]